//! The CI broker.

#![allow(clippy::result_large_err)]

use radicle::prelude::RepoId;

use radicle_ci_broker::filter::get_default_branch;

fn main() {
    let repo = RepoId::from_urn("rad:zwTxygwuz5LDGBq255RA2CbNGrz8").unwrap();
    let branch = get_default_branch(&repo).unwrap();
    println!("default branch is {branch}");
}
